[<text>
<title>cyclops &lt;cyl&gt; will not give data to group</title>
<dateline>    pittsburgh, march 13 - </dateline>cyclops corp said its board rejected
a request by cyacq corp, an investor group, for more non-public
information about cyclops, a maker of specialty steels and an
electronics retailer.
    cyclops cited its agreement to be acquired by britain's
dixons group plc for 90.25 dlrs a share under a tender offer
that expires midnight march 17.
    cyacq, comprising audio/video affiliates inc, citicorp
capital investors ltd and other investors, yesterday said it
would increase its tender offer for cyclops to 92.50 dlrs a
share from 80 dlrs, subject to certain conditions.
    the conditions were that cyclops provide cyacq with
non-public data given to dixons and that cyacq be satisfied
with financial projections made by dixons in its offer.
    cyclops also said its board determined that cyacq's
announcement was not an offer. "cyacq's press release does not
amend cyacq's outstanding tender offer which remains at 80 dlrs
per share and it does not state that cyacq has financing
commitments necessary to carry out its original offer or any
increased offer that it may make," cyclops said in a statement.
    its agreements with dixons are binding and dixons indicated
it will not rescind or waive any provisions of the pacts,
cyclops said.
    the company also said it was advised that dixons'
shareholders approved the merger, satisfying that condition of
the agreement.
 reuter
</text>]